2018-04-15 11:27 AM - Andre Joost

Status: Closed

Priority: Normal
Assignee:

Category: Processing/QGIS

Affected QGIS version:2.18.17

Operating System: Windows and Linux
Pull Request or Patch supplied:

Crashes QGIS or corrupls data:

Regression?: Yes
Easy fix?: Yes
Resolution: no timely feedback

Copied to github as #: 26612

Description

In QGIS 2.14, the ftools plugin provided the ability to create a rotated vector grid.

This option was not moved to the processing plugin functionality.

One reason might be that older versions of ftolls 8like that used in QGIS 2.8) did not have that rotation support either.

For a possible usecase, see

https://gis.stackexchange.com/questions/258912/how-to-create-a-grid-inside-a-polygon-that-is-oriented-with-the-longest-side

History

#1 - 2019-01-21 12:35 AM - Jiirgen Fischer
- Status changed from Open to Feedback

Please test with QGIS 3.4 - QGIS 2.18 reached it's end of life.

#2 - 2019-02-24 01:07 AM - Giovanni Manghi
- Resolution set to no timely feedback

- Status changed from Feedback to Closed
